html {
    height: 100%;
    overflow: hidden;
}

body {
    display: flex;
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
    justify-content: center;
    align-items: center;
}

div, span {
    padding: 0;
    margin: 0;
}

#app {
    display: flex;
    flex-direction: column;
    padding: 0;
    margin: 0;
    font-family: Courier, monospace;
    font-size: 1em;
    text-align: center;
    max-width: 626px;
}

#topbar, #bottombar {
    width: 100%;
    background: #bbb;
    display: flex;
    flex-direction: row;
    font-size: 0.8em;
    height: 1.35em;
}

.topmenuitem {
    padding: 0 10px 0 20px;
    cursor: pointer;
}

.shortcut {
    color: #A80001;
}

#background {
    color: white;
    background: #0001A8;
    width: 626px;
}

.record {
    display: flex;
    flex-direction: row;
    font-size: 0.8em;
    justify-content: space-between;
}

pre {
    margin: 0;
    font-size: 1em;
    letter-spacing: 0px;
    line-height: 1em;
    padding: 0;
}

.boxrow {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.inverse {
    background: #01A8A8;
    color: #0001A8;
}

.subdued {
    color: #01A8A8;
}

#bootscreen {
    top: 38px;
    position: absolute;
    height: 330px;
    width: 626px;
    justify-content: center;
    align-items: center;
    display: flex;
    z-index: 999;
}

#welcomebox {
    color: white;
    background: #A8A8A8;
    line-height: 1em;
}

.boxheader {
    color: #222222;
    font-weight: bold;
}

.boxtext {
    color: #222222;
}

.greenbutton {
    background: #05A807;
    cursor: pointer;
}

.buttonshadow {
    color: black;
}

#accountScreen {
    position: absolute;
    height: 387px;
    width: 626px;
    justify-content: center;
    align-items: center;
    z-index: 9999;
    display: none;
}

#accountSelect {
    color: white;
    background: #A8A8A8;
    line-height: 1em;
}

input#user {
    font-size: 0.8em;
    width: 300px;
    font-family: Courier, monospace;
    border: 0;
    border-radius: 0;
    color: #01A8A8;
    background-color: #0001a8;
    font-weight: bold;
    text-align: center;
}

#main {
    position: absolute;
    top: 40px;
    height: 320px;
    width: 626px;
    display: flex;
    justify-content: space-evenly;
    align-items: flex-start;
    color: white;
}

.leftColumn {
    flex: 1;
    padding: 0 0 0 3em;
}

.rightColumn {
    flex: 1;
    padding: 0 3em;
 }

.sectionHeader {
    color: #F2F25C;
    font-weight: bold;
}

.helpButton {
    cursor: pointer;
    border-right: 1px solid black;
    padding-right: 1.5em;
}

.blink_me {
  animation: blinker 0.5s linear infinite;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}
